Knowledge Base

Change Account Level PHP Version For New Sites

Category: FAQ | Last modified: December 28, 2022

You can change the default PHP version for all new sites created in your account by accessing your Profile page in the MyPressable Control Panel.

Scroll down to the Default PHP Version section and select which PHP version that you would like all new sites to use:

Once this is updated, any new site created in your account will use that PHP version by default.

Explore our article on how to change your php version on a specific site in your account.